SUSE Container Update Advisory: bci/openjdk-devel
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2023:2092-1
Container Tags        : bci/openjdk-devel:11 , bci/openjdk-devel:11-6.9
Container Release     : 6.9
Severity              : important
Type                  : security
References            : 1212102 CVE-2023-3138 
-----------------------------------------------------------------

The container bci/openjdk-devel was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2023:2614-1
Released:    Thu Jun 22 14:02:30 2023
Summary:     Security update for libX11
Type:        security
Severity:    important
References:  1212102,CVE-2023-3138
This update for libX11 fixes the following issues:

- CVE-2023-3138: Fixed buffer overflows in InitExt.c (bsc#1212102).


The following package changes have been done:

- libX11-data-1.6.5-150000.3.30.1 updated
- libX11-6-1.6.5-150000.3.30.1 updated
- container:bci-openjdk-11-15.5.11-7.5 updated

SUSE: 2023:2092-1 bci/openjdk-devel Security Update

June 23, 2023
The container bci/openjdk-devel was updated

Summary

Advisory ID: SUSE-SU-2023:2614-1 Released: Thu Jun 22 14:02:30 2023 Summary: Security update for libX11 Type: security Severity: important

References

References : 1212102 CVE-2023-3138

1212102,CVE-2023-3138

This update for libX11 fixes the following issues:

- CVE-2023-3138: Fixed buffer overflows in InitExt.c (bsc#1212102).

The following package changes have been done:

- libX11-data-1.6.5-150000.3.30.1 updated

- libX11-6-1.6.5-150000.3.30.1 updated

- container:bci-openjdk-11-15.5.11-7.5 updated

Severity
Container Advisory ID : SUSE-CU-2023:2092-1
Container Tags : bci/openjdk-devel:11 , bci/openjdk-devel:11-6.9
Container Release : 6.9
Severity : important
Type : security

Related News